/*side bar*/
.sideBar{width:233px;float:left;display:inline-block;}
.s_top{height:13px;background:url(./side_bar_top_bg.jpg) no-repeat;}
.s_cont{ background:url(./side_bar_bg_content.jpg) repeat-y;min-height:500px;height:auto !important;height:500px;width:217px;padding-right:16px;padding-bottom:150px;}
.s_cont li{margin-bottom:5px;}
.s_cont li a.si{color:#000;font-size:14px;min-height:37px;height:auto !important; height:37px;line-height:32px;background:url(./side_menu_bg_2.jpg) no-repeat;margin-bottom:5px;width:217px;float:left;}
.s_cont li a#on , .s_cont li a.si:hover{ height:37px;width:217px;line-height:32px;background:url(./side_menu_bg.jpg) no-repeat;color:#FFF;}
.s_cont li p{line-height:20px; background:none;}
.s_cont li p a{color:#666;}
.s_bottom{height:15px;background:url(./side_bar_bottom_bg.jpg) no-repeat;}
#sms_sidebar{float:left;margin-top:80px;margin-left:12px;display:inline;height:335px;}
/*side bar end*/

/*Main_div*/
.main_div{width:725px;float:right;min-height:500px;height:auto !important;height:500px;display:inline;margin-right:3px;}
.main_div .cont{padding-bottom:0px;}
.main_div .line{width:725px;height:188px;clear:both;}
.main_div .line .line_swf{width:446px;height:188px;display:block;overflow:hidden;position:relative; z-index:-100}
#pic,#pic1,#pic2,#pic3{WIDTH:100%; HEIGHT:188px;OVERFLOW: hidden}
#img_text{
	WIDTH:100%;
	HEIGHT: 28px;
	position:absolute;
	bottom:0px;
	left:0px;
}
ul#play ,ul#play1,ul#play2,ul#play3{
	FLOAT: left;
	width:200px;
	padding:0px;
	display:inline;
	margin:5px 0px 0px 6px;
	list-style-type: none;
}
ul#play LI,ul#play1 LI ,ul#play2 LI ,ul#play3 LI{
	FONT-WEIGHT:bold;BACKGROUND:url(./link.jpg);FLOAT: left;MARGIN-LEFT: 5px; display:inline;WIDTH:20px;CURSOR:pointer;LINE-HEIGHT:20px;HEIGHT:20px;TEXT-ALIGN:center;}
.main_div .line .process{width:229px;height:148px; padding:40px 30px 0 20px; background: #000; color:#FFF; font-size:14px; font-weight:bold; line-height:25px; text-align:left}
.main_div .line .process p{ text-indent:24px;}
.main_div .head{height:135px;background:url(./stone01.jpg) no-repeat;}
.main_div .jzs01{height:135px;background:url(./jzs01.jpg) no-repeat;}
.main_div .jzs02{height:69px;background:url(./jzs02.jpg) no-repeat;}
.main_div .jzs03{height:69px;background:url(./jzs03.jpg) no-repeat;}
.main_div .head1{height:69px;background:url(./stone02.jpg) no-repeat;}
.main_div .head2{height:69px;background:url(./stone03.jpg) no-repeat;}
.main_div .lh{width:300px;height:20px; margin-top:20px;float:left;color:#666666}
.main_div .lh span a{ color:#666666}
.main_div .rh{width:230px;height:25px;float:right;/*margin-top:40px;*/}
.main_div .rh a{height:25px;line-height:25px;width:115px;float:left;clear:both;}
.main_div .line_hover{width:145px;height:30px;float:right;margin-right:20px;display:inline;background:url(./selec_bg_red.jpg) no-repeat;margin-top:86px;line-height:25px;}
.main_div .line_hover1{width:145px;height:30px;float:right;margin-right:20px;display:inline;background:url(./selec_bg_red.jpg) no-repeat;margin-top:30px;line-height:25px;}
.main_div .line_hover2{width:145px;height:30px;float:right;margin-right:20px;display:inline;background:url(./selec_bg_red.jpg) no-repeat;margin-top:30px;line-height:25px;}
.main_div .line_hover a,.main_div .line_hover1 a,.main_div .line_hover2 a{color:#fff;}
.main_div .selectbox{width:230px;background:url(./selec_bg.jpg) no-repeat;line-height:25px;min-height:25px;height:auto !important;height:25px;overflow-x:hidden;float:left;display:inline;border:none;text-align:center;}
.main_div h1{height:30px; line-height:30px;font-size:12px; font-weight:100;margin-top:1px;color:#666666; background:#e7e7e7;text-align:left; padding-left:15px;}
.main_div h1 a{ color:#000}
.main_div h2{color:#CC0000;font-size:20px;line-height:30px;}
.main_div dl{/*padding-bottom:10px;*/padding-top:10px;}
.main_div dt{width:340px;min-height:230px;height:auto !important;height:250px;padding:5px;float:left;}
.main_div dt li{float:left;width:90px;height:22px;margin-top:15px;line-height:22px;text-align:left;padding-left:22px;display:inline;margin-left:0px;font-size:14px;}
.main_div dt li#pdf{background:url(./pdf.jpg) no-repeat;}
.main_div dt li#cad{background:url(./cad.jpg) no-repeat;}
.main_div dt li#hand{background:url(./hand.jpg) no-repeat;}
.main_div dt li#hand a{color:#e60012;}
.main_div table{line-height:25px;}
.main_div dd{width:340px;min-height:250px;font-size:14px;height:auto !important;height:250px;float:right; margin-right:15px;}
.main_div dd h3{height:20px; font-size:16px; line-height:20px; color:#e96a03; text-align:left}
.main_div dd p{text-align:left;line-height:22px;padding:10px 5px 5px 5px;}
.share{width:220px;;height:20px; float:right;}
.line_img{position:absolute;height:365px;z-index:5000;clear:both;margin-top:50px;display:none; }


#TB_overlay {position: absolute;top: 0;	left: 0;z-index:100;width: 100%;height: 100%;background-color:#CCC;	filter:alpha(opacity=60);-moz-opacity: 0.6;	opacity: 0.6;}
#TB_window {top: 0px;left: 0px;	position: fixed;_position: absolute;background: #fff;z-index: 102;color:#000000;display:none;border:5px solid #666;padding-top:20px;}
#TB_caption{height:0px;padding:0px 30px 10px 25px;}
#TB_closeWindow{height:25px;padding:10px 25px 10px 0;float:right;}
#TB_closeAjaxWindow{padding:5px 10px 7px 0;	margin-bottom:1px;text-align:right;background-color:#e8e8e8;}
#TB_ajaxContent{padding:2px 15px 15px 15px;overflow:auto;}

#TB_load{text-align: center;position: absolute;top: 50%;left: 0px;width: 100%;overflow: visible;visibility: visible;display: block;z-index:101;}
#TB_loadContent{margin-left: -125px;position: absolute;	top: -50px;left: 50%;width: 250px;height: 100px;visibility: visible;}


.rssbook1{overflow:hidden;zoom:1;background:#FFF;width:300px;height:60px; margin-top:10px; margin-left:10px; text-align:left}
.mailInput1{margin-top:5px;}
.rssbook1 .info1{color:#666;font-size:12px;}
.light .info1{color:#666;}
.dark .info1{color:#fff;}
.rssbutton1{float:left;border:1px solid #698ab4; -moz-border-radius:3px;border-radius:3px;-webkit-border-radius:3px; width:60px; float:left;}
.dark .rssbutton1{border: 1px solid #585858;}
.rssbutton1 input{background: #77a0d1;border: 1px solid #88b3e6; color: #FFFFFF; cursor: pointer;font-weight: bold;width:60px;display:block;height:22px;line-height:22px;*line-height:19px;text-align:center;}
.dark .rssbutton1 input{background:#676767;border: 1px solid #777;}
.rssbutton1 input:hover{background:#86b4eb;text-decoration:none;}
.dark .rssbutton1 input:hover{background:#797979;border: 1px solid #939393;}
input.rsstxt1{width:70%;height:20px;font-size:14px;padding:2px 3px;-moz-border-radius:3px;border-radius:3px;-webkit-border-radius:3px;border:1px solid #ccc;;border-color:#7c7c7c #c3c3c3 #c3c3c3 #9a9a9a;margin-bottom:5px; float:left; margin-right:5px;}
.dark input.rsstxt1{background:#eee;}
/*Main _div end*/
